Techniques=prod80_01B_RT_Correct_Color@PD80_01B_RT_Correct_Color.fx,LUT@LUT.fx,AmbientLight@AmbientLight.fx,Blooming_HDR@BloomingHDR.fx,prod80_02_Bloom@PD80_02_Bloom.fx,FlexibleCA@FlexibleCA.fx,Clarity@Clarity.fx,FilmicSharpen@FilmicSharpen.fx
TechniqueSorting=prod80_01B_RT_Correct_Color@PD80_01B_RT_Correct_Color.fx,LUT@LUT.fx,AmbientLight@AmbientLight.fx,Blooming_HDR@BloomingHDR.fx,prod80_02_Bloom@PD80_02_Bloom.fx,FlexibleCA@FlexibleCA.fx,Clarity@Clarity.fx,FilmicSharpen@FilmicSharpen.fx

[AdaptiveFog.fx]
BloomPower=10.000000
BloomThreshold=10.250000
BloomWidth=0.200000
FogColor=0.900000,0.900000,0.900000
FogCurve=1.500000
FogStart=0.050000
MaxFogFactor=0.800000

[AdaptiveTint.fx]
AdaptiveTintDebugOpacity=1.000000
AdaptiveTintDebugPosition=0,0
f3UICurveBlackParam=0.500000,0.000000,0.000000
f3UICurveWhiteParam=-0.500000,1.000000,1.000000
fUIColorTempScaling=2.000000
fUISaturation=0.000000
fUIStrength=1.000000
fUITintCold=0.020000,0.040000,0.040000
fUITintWarm=0.040000,0.040000,0.020000
iUIBlackLevelFormula=1
iUIDebug=0
iUIInfo=0
iUIWhiteLevelFormula=1

[AdaptiveTonemapper.fx]
AdaptFocalPoint=0.500000,0.500000
AdaptPrecision=0
AdaptRange=0.000000,1.000000
AdaptSensitivity=1.000000
AdaptTime=1.000000
Amount=0.320002
Exposure=-1.350007
FixWhitePoint=1
TonemapOperator=1

[AmbientLight.fx]
alAdapt=0.700000
alAdaptBaseBlackLvL=2
alAdaptBaseMult=1.180000
alDebug=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alInt=2.000001
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=15.000000
AL_Adaptation=1
AL_Adaptive=2
AL_Dirt=1
AL_DirtTex=0
AL_Dither=1
AL_Lens=0
AL_Vibrance=0

[ArcaneBloom.fx]
uAdapt_DoLimits=1
uAdapt_Intensity=1.000000
uAdapt_Limits=0.000000,1.000000
uAdapt_Precision=0
uAdapt_Sensitivity=1.000000
uAdapt_Time=1.000000
uBloomIntensity=1.000000
uExposure=1.000000
uMaxBrightness=100.000000

[ArtisticVignette.fx]
BlendMode=0
VignetteColor=0.125461,0.125461,0.125461,1.000000
VignetteRatio=0.000000
VignetteShape=6
VignetteStartEnd=0.700000,1.700000
_Help=0

[Bessel_Bloom.fx]
Debug=0
Gamma=2.200000
Intensity=1.000000
K=128.000000
Performance=2
Saturation=1.000000
SoftKnee=0.500000
Threshold=0.700000

[BloomingHDR.fx]
Adapt_Adjust=0.700000
Adapt_Seek=0.500000
Auto_Bloom=0
Auto_Exposure=1
BloomCurve=2.000000
BloomSensitivity=1.000000
Bloom_BA_iToneMapper=0
Bloom_Intensity=0.000000,0.000000
Bloom_Spread=1.000000
CBT_Adjust=0.350000
Contrast=1.150000
Debug_View=0
Dither_Bloom=0.125000
Exp=0.150000
Gamma=2.120000
GreyValue=0.095000
HDR_BP=0.550000
Inv_Tonemappers=2
Saturate=0.975000
Saturation=0.250000,0.250000
Tonemappers=0
WP=1.000000

[Border.fx]
border_color=0.000000,0.000000,0.000000
border_ratio=2.100000
border_width=0.000000,0.000000

[BulgePinch.fx]
animate=0
aspect_ratio=0.000000
blending_amount=1.000000
coordinates=0.500000,0.500000
depth_bounds=0.000000,1.000000
magnitude=-0.500000
min_depth=0.000000
offset_coords=0.500000,0.500000
radius=0.500000
render_type=0
tension=1.000000
use_mouse_point=0
use_offset_coords=0

[Cartoon.fx]
EdgeSlope=1.500000
Power=1.500000

[CAS.fx]
Contrast=0.350000
Sharpening=1.150000

[Cathode.fx]
resSize=4.000000

[CinematicDOF.fx]
AutoFocusPoint=0.500000,0.500000
AutoFocusTransitionSpeed=0.200000
BlurQuality=7.000000
BokehBusyFactor=0.500000
FarPlaneMaxBlur=1.000000
FNumber=2.800000
FocalLength=100.000000
FocusCrosshairColor=1.000000,0.000000,1.000000,1.000000
FocusPlaneColor=0.000000,0.000000,1.000000
HighlightAnamorphicAlignmentFactor=0.000000
HighlightAnamorphicFactor=1.000000
HighlightAnamorphicSpreadFactor=0.000000
HighlightBoost=0.900000
HighlightGammaFactor=2.200000
HighlightShape=0
HighlightShapeGamma=2.200000
HighlightShapeRotationAngle=0.000000
HighlightSharpeningFactor=0.000000
ManualFocusPlane=10.000000
MitigateUndersampling=0
NearPlaneMaxBlur=1.000000
OutOfFocusPlaneColor=0.800000,0.800000,0.800000
OutOfFocusPlaneColorTransparency=0.700000
PostBlurSmoothing=0.000000
ShowCoCValues=0
ShowOutOfFocusPlaneOnMouseDown=1
UseAutoFocus=1
UseMouseDrivenAutoFocus=1

[Clarity.fx]
ClarityBlendIfDark=55
ClarityBlendIfLight=195
ClarityBlendMode=2
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=2.000000
ClarityRadius=3
ClarityStrength=0.500000
ClarityViewBlendIfMask=0
ClarityViewMask=0

[ColorMatrix.fx]
ColorMatrix_Blue=0.096000,0.185000,0.800000
ColorMatrix_Green=0.245000,0.664000,0.007000
ColorMatrix_Red=0.762000,0.192000,0.090000
Strength=0.140000

[computeGravity.fx]
AllowOverlapping=0
BlendColor=0.550000,1.000000,0.950000
EffectFactor=1.000000
FilterColor=0
FilterDepth=0
FocusDepth=0.026000
FocusEdgeDepth=0.050000
FocusRangeDepth=0.001000
GravityIntensity=0.200000
GravityRNG=0.970000
Hue=1.000000
HueRange=1.000000
InvertGravity=0
Saturation=1.000000
SaturationRange=1.000000
ShowSelectedHue=0
Sphere_FieldOfView=75
Sphere_FocusHorizontal=0.500000
Sphere_FocusVertical=0.500000
Spherical=0
UseImage=0
Value=1.000000
ValueRange=1.000000

[CRTcgwg.fx]
CRTCGWG_GAMMA=2.700000
texture_sizeX=320.000000
texture_sizeY=240.000000
video_sizeX=320.000000
video_sizeY=240.000000

[Curves.fx]
Contrast=0.175000
Formula=4
Mode=0

[Deband.fx]
banding_depth=1.000000
debug_output=0
enable_depthbuffer=0
enable_sdeviation=1
enable_weber=1
iterations=1
range=24.000000
t1=0.008000
t2=0.040000

[DisplayDepth.fx]
Advanced_help=0
bUIShowOffset=0
bUIUseLivePreview=1
Depth_help=0
fUIDepthMultiplier=1.000000
fUIFarPlane=1000.000000
fUIScale=1.000000,1.000000
iUIOffset=0,0
iUIPresentType=2

[DOF.fx]
bADOF_ImageChromaEnable=0
bADOF_RotAnimationEnable=0
bADOF_ShapeAnamorphEnable=0
bADOF_ShapeApertureEnable=0
bADOF_ShapeChromaEnable=0
bADOF_ShapeCurvatureEnable=0
bADOF_ShapeDiffusionEnable=0
bADOF_ShapeDistortEnable=0
bADOF_ShapeWeightEnable=0
bGPDOFPolygonalBokeh=1
bMatsoDOFChromaEnable=1
DOF_AUTOFOCUS=0
DOF_BLURRADIUS=15.000000
DOF_FARBLURCURVE=6.400000
DOF_FOCUSPOINT=0.500000,0.500000
DOF_FOCUSRADIUS=0.050000
DOF_FOCUSSAMPLES=6
DOF_INFINITEFOCUS=1.000000
DOF_MANUALFOCUSDEPTH=0.020000
DOF_MOUSEDRIVEN_AF=0
DOF_NEARBLURCURVE=1.600000
fADOF_BokehCurve=4.000000
fADOF_ImageChromaAmount=3.000000
fADOF_ImageChromaCurve=1.000000
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeAnamorphRatio=0.200000
fADOF_ShapeApertureAmount=0.010000
fADOF_ShapeChromaAmount=0.125000
fADOF_ShapeCurvatureAmount=0.300000
fADOF_ShapeDiffusionAmount=0.100000
fADOF_ShapeDistortAmount=0.200000
fADOF_ShapeRotation=15.000000
fADOF_ShapeWeightAmount=1.000000
fADOF_ShapeWeightCurve=4.000000
fADOF_SmootheningAmount=1.000000
fGPDOFBias=10.000000
fGPDOFBiasCurve=2.000000
fGPDOFBrightnessMultiplier=2.000000
fGPDOFBrightnessThreshold=0.500000
fGPDOFChromaAmount=0.150000
fMagicDOFColorCurve=4.000000
fMatsoDOFBokehAngle=0.000000
fMatsoDOFBokehCurve=8.000000
fMatsoDOFChromaPow=1.400000
fRingDOFBias=0.000000
fRingDOFFringe=0.500000
fRingDOFGain=27.000000
fRingDOFThreshold=0.700000
iADOF_ImageChromaHues=5
iADOF_ShapeChromaMode=3
iADOF_ShapeQuality=17
iGPDOFPolygonCount=5
iGPDOFQuality=6
iMagicDOFBlurQuality=8
iMatsoDOFBokehQuality=2
iRingDOFRings=4
iRingDOFSamples=6

[EyeAdaption.fx]
fAdp_BrightenHighlights=0.674000
fAdp_BrightenMidtones=0.200000
fAdp_BrightenShadows=0.100000
fAdp_DarkenHighlights=0.100000
fAdp_DarkenMidtones=0.200000
fAdp_DarkenShadows=0.100000
fAdp_Delay=1.600000
fAdp_Equilibrium=0.500000
fAdp_Strength=1.000000
fAdp_TriggerRadius=6.000000
fAdp_YAxisFocalPoint=0.500000

[FakeHDR.fx]
HDRPower=1.300000
radius1=0.793000
radius2=0.870000

[FilmicAnamorphSharpen.fx]
Clamp=0.650000
DepthMask=0
DepthMaskContrast=128
Offset=0.100000
Preview=0
Strength=35.000038
UseMask=0

[FilmicPass.fx]
BaseCurve=1.500000
BaseGamma=1.000000
Bleach=0.790000
BlueCurve=1.000000
Contrast=1.015001
EffectGamma=0.650000
EffectGammaB=1.189999
EffectGammaG=1.000000
EffectGammaR=0.950000
Fade=0.100000
GreenCurve=1.000000
Linearization=0.820000
LumCoeff=0.212656,0.715158,0.072186
RedCurve=1.000000
Saturation=-0.145000
Strength=0.590000

[FilmicSharpen.fx]
Clamp=0.600000
Offset=0.100000
Preview=0
Strength=30
UseMask=0

[FlexibleCA.fx]
Mode=0
Multiplier=0.430000
Ratio=-1.000000,0.300000,1.000000

[FocalDOF.fx]
DofScale=3.000000
FocusPoint=0.500000,0.500000
FocusTime=350.000000

[FXAA.fx]
EdgeThreshold=0.125000
EdgeThresholdMin=0.000000
Subpix=0.250000

[GaussianBlurCS.fx]
Strength=-0.185000

[Gravity.fx]
allowOverlapping=0
BlendColor=0.550000,1.000000,0.950000
EffectFactor=1.000000
FilterColor=0.550000,1.000000,0.950000
FilterRange=0.500000
FocusDepth=0.026000
FocusEdgeDepth=0.050000
FocusRangeDepth=0.001000
GravityIntensity=0.500000
GravityRNG=75.000000
Sphere_FieldOfView=75
Sphere_FocusHorizontal=0.500000
Sphere_FocusVertical=0.500000
Spherical=0
useImage=0

[HSLShift.fx]
HUEBlue=0.250000,0.250000,0.750000
HUECyan=0.250000,0.750000,0.750000
HUEGreen=0.250000,0.750000,0.250000
HUEMagenta=0.750000,0.250000,0.750000
HUEOrange=0.750000,0.500000,0.250000
HUEPurple=0.500000,0.250000,0.750000
HUERed=0.750000,0.250000,0.250000
HUEYellow=0.750000,0.750000,0.250000

[Layer.fx]
Layer_Blend=1.000000
Layer_Pos=0.025000,0.900000
Layer_Scale=1.000000

[LightDoF.fx]
bLightDoF_AutoFocus=0
bLightDoF_UseCA=0
bLightDoF_UseMouseFocus=0
f2Bokeh_AutoFocusCenter=0.500000,0.500000
f2LightDoF_CA=0.000000,1.000000
fLightDoF_Amount=1.100000
fLightDoF_AutoFocusSpeed=0.100000
fLightDoF_ManualFocus=0.450000
fLightDoF_Width=5.000000

[LumaSharpen.fx]
offset_bias=1.199999
pattern=1
sharp_clamp=0.045000
sharp_strength=0.800000
show_sharpen=0

[LUT.fx]
fLUT_AmountChroma=0.950000
fLUT_AmountLuma=1.000000
PreprocessorDefinitions=fLUT_TextureName="screenreel_Starfield (Neutral LUTs) Fancystar_v1.0.png"

[LUTTools.fx]
LutChromaLuma=1.000000,1.000000
LutRes=32
VerticalOrietation=0

[MagicBorder.fx]
BorderColor=1.000000,1.000000,1.000000,1.000000
LeftBottomCornerDepth=1.000000
LeftTopCornerDepth=1.000000
PictureFrameColor=0.700000,0.700000,0.700000,1.000000
PictureFrameLeftBottom=0.100000,0.900000
PictureFrameLeftTop=0.100000,0.100000
PictureFrameRightBottom=0.900000,0.900000
PictureFrameRightTop=0.900000,0.100000
RightBottomCornerDepth=1.000000
RightTopCornerDepth=1.000000
ShowDepths=0

[MagicHDR.fx]
BlendingAmount=0.500000
BlendingBase=0.800000
BloomAmount=0.300000
BloomBrightness=3.000000
BloomSaturation=1.000000
BlurSize=0.500000
Exposure=0.000000
InputExposure=0.000000
InvTonemap=0
ShowBloom=0
Tonemap=5
_Credits=0
_Help=0
_WipWarn=0

[PD80_01B_RT_Correct_Color.fx]
debug_mode=0
dither_strength=1.000000
enable_dither=1
enable_fade=1
freeze=0
midCC_scale=0.300001
mid_use_alt_method=1
PreprocessorDefinitions=RT_ENABLE_HIGH_PERF_MODE=1
rt_blackpoint_method=1
rt_blackpoint_respect_luma=0
rt_bp_rl_str=1.000000
rt_bp_str=0.280000
rt_enable_blackpoint_correction=1
rt_enable_midpoint_correction=1
rt_enable_whitepoint_correction=1
rt_midpoint_respect_luma=1
rt_whitepoint_method=0
rt_whitepoint_respect_luma=1
rt_wp_rl_str=1.000000
rt_wp_str=0.400000
transition_speed=0.400000

[PD80_02_Bloom.fx]
bExposure=0.000000
BKelvin=6500
BloomLimit=0.300000
BloomMix=0.650000
BloomSaturation=1.150000
BlurSigma=40.400002
debugBloom=0
dither_strength=2.000000
enableBKelvin=0
GreyValue=0.250000

[PD80_02_Bonus_LUT_pack.fx]
dither_strength=1.000000
enable_dither=1
ib=0.000000,0.000000,0.000000
ig=1.000000
iw=1.000000,1.000000,1.000000
ob=0.000000,0.000000,0.000000
ow=1.000000,1.000000,1.000000
PD80_Intensity=1.000000
PD80_LutSelector=4
PD80_MixChroma=1.000000
PD80_MixLuma=1.000000

[PD80_02_Cinetools_LUT.fx]
dither_strength=1.000000
enable_dither=1
ib=0.000000,0.000000,0.000000
ig=1.000000
iw=1.000000,1.000000,1.000000
ob=0.000000,0.000000,0.000000
ow=1.000000,1.000000,1.000000
PD80_Intensity=1.000000
PD80_LutSelector=16
PD80_MixChroma=0.100000
PD80_MixLuma=0.400000

[PD80_03_Filmic_Adaptation.fx]
adj_linear=2.050000
adj_shoulder=1.000000
adj_toe=1.000000

[PD80_03_Shadows_Midtones_Highlights.fx]
blendcolor_h=1.000000,1.000000,1.000000
blendcolor_m=0.980000,0.588000,0.000000
blendcolor_s=0.000000,0.365000,1.000000
blendmode_h=0
blendmode_m=0
blendmode_s=0
brightness_h=0.150000
brightness_m=0.000000
brightness_s=0.000000
contrast_h=0.000000
contrast_m=0.100000
contrast_s=0.000000
dither_strength=2.000000
enable_dither=1
exposure_h=0.000000
exposure_m=-0.150000
exposure_s=0.000000
luma_mode=2
opacity_h=0.000000
opacity_m=0.000000
opacity_s=0.000000
saturation_h=0.150000
saturation_m=0.000000
saturation_s=-0.050000
separation_mode=0
tint_h=-0.150000
tint_m=0.000000
tint_s=0.025000
vibrance_h=0.000000
vibrance_m=0.000000
vibrance_s=0.000000

[PD80_04_Color_Balance.fx]
h_BlueShift=0.849999
h_GreenShift=0.000000
h_RedShift=0.000000
m_BlueShift=0.050000
m_GreenShift=0.000000
m_RedShift=-0.150000
preserve_luma=1
separation_mode=0
s_BlueShift=0.050000
s_GreenShift=-0.080000
s_RedShift=0.100000

[PD80_04_Selective_Color_v2.fx]
bk_adj_bla=0.000000
bk_adj_cya=0.000000
bk_adj_mag=0.000000
bk_adj_sat=0.000000
bk_adj_yel=0.000000
bm_adj_bla=0.000000
bm_adj_cya=0.000000
bm_adj_lig=0.000000
bm_adj_lig_curve=0.000000
bm_adj_mag=0.000000
bm_adj_sat=0.000000
bm_adj_yel=0.000000
b_adj_bla=0.000000
b_adj_cya=0.000000
b_adj_lig=0.000000
b_adj_lig_curve=0.000000
b_adj_mag=0.000000
b_adj_sat=-0.155000
b_adj_yel=0.000000
cb_adj_bla=0.000000
cb_adj_cya=0.000000
cb_adj_lig=0.000000
cb_adj_lig_curve=0.000000
cb_adj_mag=0.000000
cb_adj_sat=-0.205000
cb_adj_yel=0.000000
corr_method=1
c_adj_bla=0.100000
c_adj_cya=-0.130000
c_adj_lig=0.000000
c_adj_lig_curve=0.000000
c_adj_mag=0.075000
c_adj_sat=-0.090000
c_adj_yel=0.000000
gc_adj_bla=0.000000
gc_adj_cya=0.000000
gc_adj_lig=0.000000
gc_adj_lig_curve=0.000000
gc_adj_mag=0.000000
gc_adj_sat=0.000000
gc_adj_yel=0.000000
g_adj_bla=-0.035000
g_adj_cya=0.000000
g_adj_lig=0.000000
g_adj_lig_curve=0.000000
g_adj_mag=0.000000
g_adj_sat=-0.055000
g_adj_yel=-0.115000
mr_adj_bla=0.000000
mr_adj_cya=0.000000
mr_adj_lig=0.000000
mr_adj_lig_curve=0.000000
mr_adj_mag=0.000000
mr_adj_sat=0.000000
mr_adj_yel=0.000000
m_adj_bla=0.000000
m_adj_cya=0.000000
m_adj_lig=0.000000
m_adj_lig_curve=0.000000
m_adj_mag=0.000000
m_adj_sat=0.000000
m_adj_yel=0.000000
n_adj_bla=0.002000
n_adj_cya=0.000000
n_adj_mag=0.000000
n_adj_sat=0.000000
n_adj_yel=0.000000
o_adj_bla=0.000000
o_adj_cya=0.000000
o_adj_lig=0.000000
o_adj_lig_curve=0.000000
o_adj_mag=-0.150000
o_adj_sat=-0.190000
o_adj_yel=0.000000
r_adj_bla=0.000000
r_adj_cya=0.000000
r_adj_lig=0.000000
r_adj_lig_curve=0.000000
r_adj_mag=-0.055000
r_adj_sat=-0.160000
r_adj_yel=0.000000
w_adj_bla=0.135000
w_adj_cya=0.000000
w_adj_mag=0.000000
w_adj_sat=0.000000
w_adj_yel=0.000000
yg_adj_bla=0.000000
yg_adj_cya=0.000000
yg_adj_lig=0.000000
yg_adj_lig_curve=0.000000
yg_adj_mag=0.000000
yg_adj_sat=-0.135000
yg_adj_yel=0.000000
y_adj_bla=0.000000
y_adj_cya=0.000000
y_adj_lig=0.000000
y_adj_lig_curve=0.000000
y_adj_mag=-0.120000
y_adj_sat=0.035000
y_adj_yel=0.000000

[PD80_04_Technicolor.fx]
Brightness=1.000000
colorKey=1.000000,1.000000,1.000000
ColorStrength=0.200000,0.200000,0.200000
Cyan2strip=0.000000,0.988000,1.000000
enable3strip=0
Red2strip=1.000000,0.098000,0.000000
Saturation=1.000000
Saturation2=1.500000
Strength=1.000000

[PD80_06_Chromatic_Aberration.fx]
CA=-12.000000
CA_curve=1.000000
CA_shapeX=1.000000
CA_shapeY=1.000000
CA_strength=1.000000
CA_type=0
CA_width=1.000000
degrees=135
depthCurve=1.000000
depthEnd=0.100000
depthStart=0.000000
display_depth=0
enable_depth_int=0
enable_depth_width=0
oX=0.000000
oY=0.000000
sampleSTEPS=24
show_CA=0
vignetteColor=0.000000,0.000000,0.000000

[PiecewiseFilmicTonemap.fx]
FixWhitepoint=1
Gamma=1.000000
ShoulderAngle=0.000000
ShoulderLength=0.500000
ShoulderStrength=0.000000
ToeLength=0.500000
ToeStrength=0.000000

[qUINT_bloom.fx]
BLOOM_ADAPT_EXPOSURE=0.000000
BLOOM_ADAPT_MODE=0
BLOOM_ADAPT_SPEED=2.000000
BLOOM_ADAPT_STRENGTH=0.500000
BLOOM_CURVE=1.500000
BLOOM_INTENSITY=1.200000
BLOOM_LAYER_MULT_1=0.050000
BLOOM_LAYER_MULT_2=0.050000
BLOOM_LAYER_MULT_3=0.050000
BLOOM_LAYER_MULT_4=0.100000
BLOOM_LAYER_MULT_5=0.500000
BLOOM_LAYER_MULT_6=0.010000
BLOOM_LAYER_MULT_7=0.010000
BLOOM_SAT=2.000000
BLOOM_TONEMAP_COMPRESSION=4.000000

[qUINT_dof.fx]
bADOF_AutofocusEnable=0
fADOF_AutofocusCenter=0.500000,0.500000
fADOF_AutofocusRadius=0.600000
fADOF_AutofocusSpeed=0.100000
fADOF_BokehIntensity=1.000000
fADOF_FarBlurCurve=1.800000
fADOF_HyperFocus=0.100000
fADOF_ManualfocusDepth=0.270000
fADOF_NearBlurCurve=6.000000
fADOF_RenderResolutionMult=0.500000
fADOF_ShapeAnamorphRatio=1.000000
fADOF_ShapeChromaAmount=-0.180000
fADOF_ShapeCurvatureAmount=1.000000
fADOF_ShapeRadius=20.500000
fADOF_ShapeRotation=0.000000
fADOF_ShapeVignetteAmount=1.000000
fADOF_ShapeVignetteCurve=0.750000
fADOF_SmootheningAmount=4.000000
iADOF_BokehMode=2
iADOF_ShapeChromaMode=2
iADOF_ShapeQuality=5
iADOF_ShapeVertices=6
PreprocessorDefinitions=ADOF_OPTICAL_VIGNETTE_ENABLE=0,ADOF_CHROMATIC_ABERRATION_ENABLE=1

[qUINT_lightroom.fx]
LIGHTROOM_AQUA_EXPOSURE=0.000000
LIGHTROOM_AQUA_HUESHIFT=0.000000
LIGHTROOM_AQUA_SATURATION=0.000000
LIGHTROOM_BLUE_EXPOSURE=0.000000
LIGHTROOM_BLUE_HUESHIFT=-0.040000
LIGHTROOM_BLUE_SATURATION=0.000000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_ENABLE_VIGNETTE=0
LIGHTROOM_GLOBAL_BLACKS_CURVE=0.050000
LIGHTROOM_GLOBAL_BLACK_LEVEL=0.000000
LIGHTROOM_GLOBAL_CONTRAST=0.100000
LIGHTROOM_GLOBAL_EXPOSURE=0.020000
LIGHTROOM_GLOBAL_GAMMA=0.000000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=0.000000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=0.000000
LIGHTROOM_GLOBAL_SATURATION=0.020000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=0.000000
LIGHTROOM_GLOBAL_TEMPERATURE=0.000000
LIGHTROOM_GLOBAL_TINT=0.000000
LIGHTROOM_GLOBAL_VIBRANCE=0.000000
LIGHTROOM_GLOBAL_WHITES_CURVE=0.000000
LIGHTROOM_GLOBAL_WHITE_LEVEL=255.000000
LIGHTROOM_GREEN_EXPOSURE=0.000000
LIGHTROOM_GREEN_HUESHIFT=0.000000
LIGHTROOM_GREEN_SATURATION=0.000000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_LUT_TILE_COUNT=16
LIGHTROOM_LUT_TILE_SIZE=16
LIGHTROOM_MAGENTA_EXPOSURE=0.000000
LIGHTROOM_MAGENTA_HUESHIFT=0.000000
LIGHTROOM_MAGENTA_SATURATION=0.000000
LIGHTROOM_ORANGE_EXPOSURE=0.000000
LIGHTROOM_ORANGE_HUESHIFT=0.000000
LIGHTROOM_ORANGE_SATURATION=0.000000
LIGHTROOM_RED_EXPOSURE=0.000000
LIGHTROOM_RED_HUESHIFT=0.035000
LIGHTROOM_RED_SATURATION=-0.055000
LIGHTROOM_VIGNETTE_AMOUNT=1.000000
LIGHTROOM_VIGNETTE_BLEND_MODE=1
LIGHTROOM_VIGNETTE_COLOR=0.000000,0.000000,0.000000
LIGHTROOM_VIGNETTE_CURVE=1.000000
LIGHTROOM_VIGNETTE_HEIGHT=0.000000
LIGHTROOM_VIGNETTE_OFFS=0.000000,0.000000
LIGHTROOM_VIGNETTE_RADIUS_INNER=0.000000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=1.000000
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_WIDTH=0.000000
LIGHTROOM_YELLOW_EXPOSURE=0.000000
LIGHTROOM_YELLOW_HUESHIFT=0.100000
LIGHTROOM_YELLOW_SATURATION=0.000000

[qUINT_of.fx]
FILTER_RADIUS=1.000000

[qUINT_regrade.fx]
BYPASS_ADJ=1
BYPASS_CALIB=0
BYPASS_CB=0
BYPASS_LEVELS=0
BYPASS_LGG=0
BYPASS_REMAP=0
BYPASS_SPECIAL=0
BYPASS_SPLIT=0
BYPASS_TONECURVE=0
CB_HI=0.000000,0.000000
CB_MID=0.000000,0.000000
CB_SHAD=0.000000,0.000000
COLOR_REMAP_AQUA=0.000000,0.000000,0.000000
COLOR_REMAP_BLUE=0.000000,0.000000,0.000000
COLOR_REMAP_GREEN=0.000000,0.000000,0.000000
COLOR_REMAP_MAGENTA=0.000000,0.000000,0.000000
COLOR_REMAP_ORANGE=0.000000,0.000000,0.000000
COLOR_REMAP_RED=0.000000,0.000000,0.000000
COLOR_REMAP_YELLOW=0.000000,0.000000,0.000000
DITHER_BIT_DEPTH=2
ENABLE_VIGNETTE=0
GRADE_CONTRAST=0.000000
GRADE_EXPOSURE=0.000000
GRADE_FILMIC_GAMMA=0.100000
GRADE_GAMMA=0.000000
GRADE_SATURATION=0.000000
GRADE_VIBRANCE=0.000000
INPUT_BLACK_LVL=10.000000
INPUT_COLOR_LAB_A=0.000000
INPUT_COLOR_LAB_B=0.000000
INPUT_COLOR_PRIMARY_HUE=0.000000,0.000000,0.000000
INPUT_COLOR_PRIMARY_MODE=0
INPUT_COLOR_PRIMARY_SAT=0.000000,0.000000,0.000000
INPUT_COLOR_TEMPERATURE=6500.000000
INPUT_GAIN_COLOR=0.490196,0.498039,0.498039
INPUT_GAMMA_COLOR=0.500000,0.500000,0.500000
INPUT_LGG_MODE=0
INPUT_LIFT_COLOR=0.500000,0.500000,0.500000
INPUT_WHITE_LVL=255.000000
NODE1=1
NODE2=3
NODE3=9
NODE4=0
NODE5=0
NODE6=0
NODE7=0
NODE8=0
NODE9=0
OUTPUT_BLACK_LVL=0.000000
OUTPUT_WHITE_LVL=255.000000
SPECIAL_BLEACHBP=0.050000
SPECIAL_GAMMA_LUM_CHROM=0.300000,-0.100000
SPLITTONE_BALANCE=0.000000
SPLITTONE_BLEND=0
SPLITTONE_HIGHLIGHTS=0.500000,0.500000,0.500000
SPLITTONE_MODE=0
SPLITTONE_SHADOWS=0.500000,0.500000,0.500000
TONECURVE_DARKS=0.000000
TONECURVE_DARKWASH_INT=0.000000
TONECURVE_DARKWASH_RANGE=0.200000
TONECURVE_HIGHLIGHTS=0.000000
TONECURVE_LIGHTS=0.000000
TONECURVE_SHADOWS=0.000000
UIHELP=0
VIGNETTE_BLEND_MODE=1
VIGNETTE_BLURRYNESS_MECH=0.800000
VIGNETTE_RADIUS_MECH=0.525000
VIGNETTE_RADIUS_SENSOR=1.000000
VIGNETTE_RATIO=0.000000

[qUINT_rtgi.fx]
FADEOUT_MODE_UI=2
PreprocessorDefinitions=INFINITE_BOUNCES=1,IMAGEBASEDLIGHTING=1,SKYCOLOR_MODE=2,MATERIAL_TYPE=1
RT_AO_AMOUNT=7.000000
RT_DEBUG_VIEW=0
RT_DO_RENDER=0
RT_FADE_DEPTH=2.200000
RT_FILTER_DETAIL=0.450000
RT_HIGHP_LIGHT_SPREAD=1
RT_IBL_AMOUT=0.320000
RT_IL_AMOUNT=3.000000
RT_IL_BOUNCE_WEIGHT=0.800000
RT_RAY_AMOUNT=2
RT_RAY_STEPS=12
RT_ROUGHNESS=0.700000
RT_SAMPLE_RADIUS=12.000000
RT_SAMPLE_RADIUS_FAR=0.500000
RT_SHADING_RATE=1
RT_USE_ACESCG=0
RT_USE_SRGB=1
RT_Z_THICKNESS=0.210000
SKY_COLOR_AMBIENT_MIX=0.200000
SKY_COLOR_AMT=0.180000
SKY_COLOR_SAT=1.000000
UIHELP=0
UIHELP2=0

[RadiantGI.fx]
Blend=0
Debug=0
Deep_Scattering=0.100000
Depth_Map=0
Depth_Map_Adjust=7.500000
Depth_Map_Flip=0
Diffusion_Saturation_Power=0.250000,0.500000
D_Irradiance=0.000000
GI_Power=1.000000
GI_Ray_Length=250.000000
GI_Res=0.600000
GI_Saturation=1.000000
GI_Sky_Saturation=1.000000
HDR_BP=0.500000
IGN_Toggle=1
Internals=0.540000,0.010000,0.010000
Luma_Map=0.500000
NCD=0.125000,0.000000
Offset=0.000000
PCGI_2DTexture_Detail=0.000000,1.000000
PCGI_Fade=1.000000
PP_Options=0
RadiantGI=0
Reflectivness=1.000000,0.500000
samples=6.000000
SamplesXY=6
Scattering=0
Sky_Adustment=3
Sky_Emissive_Selection=0
SSS_Seek=0.250000
Target_Lighting=0.050000
Trim=0.000000
Wrap=0.500000

[SMAA.fx]
CornerRounding=25
DebugOutput=0
DepthEdgeDetectionThreshold=0.010000
EdgeDetectionThreshold=0.080000
EdgeDetectionType=1
MaxSearchSteps=32
MaxSearchStepsDiagonal=16
PredicationEnabled=0
PredicationScale=2.000000
PredicationStrength=0.400000
PredicationThreshold=0.010000

[SuperDepth3D.fx]
Anaglyph_Eye_Contrast=0.500000,0.500000
Auto_Balance_Ex=2
Auto_Depth_Adjust=0.100000
Compatibility_Power=0.000000
Cursor_Lock=0
Cursor_SC=1,0,0
Cursor_Type=0
Custom_Sidebars=1
Depth_Detection=1
Depth_Map=0
Depth_Map_Adjust=7.500000
Depth_Map_Flip=0
Depth_Map_View=0
De_Artifacting=0.000000
Divergence=50.000000
DLSS_FSR_Offset=0.000000,0.000000
Edge_Adjust=0.500000
Eye_Fade_Reduction_n_Power=0,1
Eye_Fade_Selection=0
Eye_Swap=0
Focus_Reduction_Type=0
FPSDFIO=0
Interlace_Anaglyph_Calibrate=0.500000,0.500000
Max_Depth=1.000000
Offset=0.000000
Performance_Level=0
Perspective=0
Range_Blend=0.000000
Scaling_Support=0
Stereoscopic_Mode=0
Switch_VRS=0
Toggle_Cursor=1
Vert_3D_Pinball=0
View_Mode=1
View_Mode_Warping=3
Weapon_Adjust=0.000000,0.000000,0.000000,0.000000
Weapon_Depth_Edge=0.000000,0.000000
Weapon_ZPD_Boundary=0.000000,0.000000
WP=0
WZPD_and_WND=0.030000,0.000000,0.000000,0.250000
ZPD_Balance=0.150000
ZPD_Boundary=0
ZPD_Boundary_n_Fade=0.500000,0.250000
ZPD_Separation=0.025000,0.000000

[SuperDepth3D_VR+.fx]
Adjust_Vignette=0.000000
Auto_Balance_Ex=2
Auto_Depth_Adjust=0.100000
Barrel_Distortion=0
Blinders=0.000000
Color_Correction=0
Compatibility_Power=0.000000
Correction_Strength=0.000000
Cursor_Lock=0
Cursor_SC=1,0,0
Cursor_Type=0
Custom_Sidebars=1
Depth_Detection=1
Depth_Map=0
Depth_Map_Adjust=7.500000
Depth_Map_Flip=0
Depth_Map_View=0
De_Artifacting=0.000000
Divergence=50.000000
DLSS_FSR_Offset=0.000000,0.000000
Edge_Adjust=0.500000
Eye_Fade_Reduction_n_Power=0,1
Eye_Fade_Selection=0
Focus_Reduction_Type=0
FoV=0.000000
FPSDFIO=0
IPD=0
Max_Depth=1.000000
NCAOC=0
Offset=0.000000
Performance_Level=0
Polynomial_Colors_K1=0.220000,0.220000,0.220000
Polynomial_Colors_K2=0.240000,0.240000,0.240000
Range_Blend=0.000000
Saturation=0.000000
Sharpen_Power=0.000000
Switch_VRS=0
Theater_Mode=0
Toggle_Cursor=1
Toggle_Deband=0
View_Mode=1
View_Mode_Warping=3
Weapon_Adjust=0.000000,0.000000,0.000000,0.000000
Weapon_Depth_Edge=0.000000,0.000000
Weapon_ZPD_Boundary=0.000000,0.000000
WP=0
WZPD_and_WND=0.030000,0.000000,0.000000,0.250000
ZPD_Balance=0.150000
ZPD_Boundary=0
ZPD_Boundary_n_Fade=0.500000,0.250000
ZPD_Separation=0.025000,0.000000

[Technicolor.fx]
grain_str=12.000000
hotspot=1
lut_toggle=1
noise_toggle=1
Power=4.000000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.400000
vignette=1
x_off_b=-0.050000
x_off_g=-0.050000
x_off_r=0.050000
y_off_b=0.050000
y_off_g=-0.050000
y_off_r=0.050000

[Technicolor2.fx]
Brightness=0.500000
ColorStrength=0.200000,0.200000,0.200000
Saturation=0.850000
Strength=1.000000

[Temporal_AA.fx]
Clamping_Adjust=0.000000
Debug=0
Delta=0
Delta_Power=0.250000
Depth_CutOff=0.000000
Depth_Map=0
Depth_Map_Adjust=250.000000
Depth_Map_Flip=0
Persistence=0.125000
Similarity=0.250000

[Unsharp.fx]
Amount=0.843000
BlurScale=0.374999

[vort_HDR.fx]
UI_Bloom_DitherStrength=0.050000
UI_Bloom_Intensity=0.050000
UI_Bloom_Radius=0.800000
UI_CC_AutoExpAdaptTime=0.900000
UI_CC_AutoExpMax=0.100000
UI_CC_AutoExpMin=0.025000
UI_CC_ColorFilter=1.000000,1.000000,1.000000
UI_CC_Contrast=0.000000
UI_CC_HighlightsColor=0.500000,0.500000,0.500000
UI_CC_HighlightsLumi=0.000000
UI_CC_HueShift=0.000000
UI_CC_LottesMod=1.025000
UI_CC_MidtonesColor=0.500000,0.500000,0.500000
UI_CC_MidtonesLumi=0.000000
UI_CC_OffsetColor=0.500000,0.500000,0.500000
UI_CC_OffsetLumi=0.000000
UI_CC_RGBMixerBlue=0.500000,0.500000,0.750000
UI_CC_RGBMixerGreen=0.500000,0.750000,0.500000
UI_CC_RGBMixerRed=0.750000,0.500000,0.500000
UI_CC_Saturation=0.000000
UI_CC_ShadowsColor=0.500000,0.500000,0.500000
UI_CC_ShadowsLumi=0.000000
UI_CC_SharpenLimit=0.005000
UI_CC_SharpenStrength=0.800000
UI_CC_SharpenSwitchPoint=0.100000
UI_CC_ShowSharpening=0
UI_CC_UnsharpenStrength=1.000000
UI_CC_WBTemp=0.000000
UI_CC_WBTint=0.000000
_vort_HDR_Help_=0

